Subject: [clisp-list] Letter

From: "....." <[email-masked]>
Date: Sat Apr 26 02:56:03 2003

Dear Sir

With regards and honor do please consider this proposal.I am from Zimbabwe but currently i and my brother is in Netherland.You might be worried how i got your contact address, I got it from Netherland Chamber of Commerce and trade e-mail directory.

Dear friend during this crises against the farmers of Zimbabwe by the supporters of our President Robert Mugabe to claim all the white owned farms in our country, he ordered all the white farmers to surrender their farms to his party members and their followers

My father was one of the best farmers in the country and knowing that he did not support the presidents political ideology, the presidents supporters invaded my fathers farm burnt down everything, shot him and as a result of the wounds sustained, he became sick and died after four days.And after his death,I and my younger Brother decided to move out of Zimbabwe for the safety of our lives to South-Africa.from thier we where able to enter into a 
ship and travel to the Netherland.

But, before he died he wrote his will, which reads (MY BELOVEED SON ,I WISH TO DRAW YOUR ATTENTION TO THE SUM OF ($7.5,000000). MILLION U.S DOLLARS WHICH I DEPOSITED IN A SECURITY COMPANY IN JOHANNESBURG (SOUTH-AFRICA)and i have ask them to transfer it to thier branch in the netherland and secured it.IN CASE OF MY ABSENCE ON EARTH CAUSED BY DEATH ONLY".You should solicit for reliable foreign partner to assist you to transfer this money out of netherland for investment purpose.

I deposited the money in your name and it can be claimed by you alone with the deposite code. your mother has all the documents.Take good care of your mother and brother."

From the above, you will understand that the lives and future of my family depends on this money as much, I will be grateful if you can assist us.I and my younger brother are now living in the Netherland as POLITICAL ASYLUM SEEKERS and the financial law of the Netherland does not allow ASYLUM SEEKERS certain financial rights to such huge amount of money .

In view of this, I cannot invest this money in the Netrherland,hence I am asking you to assist me transfer this money out of Netherland and secure it for investment purposes. 

For your efforts, I am prepared to offer you 10% of the total fund, while 2% will be set aside for local and international expenses and 88% will be kept for me and my family.

Finally modalities on how the transfer will be done will be conveyed to you once we establish trust and confidence between ourselves. Looking forward to hear from you For more detailed information. 

NOTE:THE KEY WORD TO THIS TRANSACTION IS ABSOLUTE CONFIDENTIALITY AND SECRECY.THIS TRANSACTION IS 100% RISK FREE. YOUR URGENT RESPONSE WILL BE HIGHLY APPRECIATED.

BEST REGARDS,